body, html	{
	height: 100%;
}
body	{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #4D4D4D;
}
body,table,tr,td	{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
}
td, th {
	vertical-align: top;
	text-align: center;
}
td.left {
	text-align: left;
}
img	{
	border-width: 0;
}
h1	{
	font-size: 30px;
}
h2	{
	font-size: 16px;
	color: #35388d;
	display: inline;
}
h3	{
	font-weight: bold;
	color: #35388d;
	display: inline;
	font-size: 14px;
}
h4	{
	font-weight: bold;
	display: inline;
}
.b	{
	border: solid 2px #000000;
}
.quote	{
	font-weight: bold;
	font-style: italic;
}

#logo	{
	width: 460px;
	height: 180px;
	top: 0px;
	left: 320px;
}
#puzzle	{
	width: 320px;
	height: 180px;
	top: 0px;
	left: 0px;
}
#menubg	{
	width: 180px;
	height: 390px;
	top: 180px;
	left: 0px;
	z-index: 70;
}
div.container {
	position: relative;
	margin: 0 auto;
	width: 780px;
	height: auto;
  text-align: left;
}
#content {
	top: 180px;
	left: 0px;
	width: 780px;
	height: auto;
	background: url(../images/contentbg.jpg) repeat-y;
	z-index: 30;
}
#text	{
	position: relative;
	top: 40px;
	left: 200px;
	width: 560px;
	height: auto;
	z-index: 50;
}
#subscribe	{
	position: absolute;
	left: 10px;
	top: 400px;
	width: 160px;
	z-index: 1000;
}
#content, #heading, #logo, #menubg, #puzzle	{
	position: absolute;
}
#copyright	{
	color: #35388d;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
}
a:link, a:visited, a:hover, a:active	{
	font-weight: bold;
	text-decoration:none;
}
a:link, a:visited, a:active	{
	color: #35388d;
}
a:hover	{
	color: #ee1d25;
}
